SMEStorage Joomla component important fix PDF Print E-mail

There was Local File Inclusion Vulnerability in SMEStorage Joomla component.

Please download updated version 1.1 and reinstall if you use version 1.0 .

Many thanks to  LatinHackTeam  for found this and letting know.